.navbar {
  background: #333 !important;
}

.footer {
  background: #333 !important;
}

.popup-alert {
       position: relative;
    /* float: right; */
    width: 25%;
    z-index: 2000;
    left: 74%;
    right: 0;
    padding: 10px;
    margin: 7px;
    border: 2px solid;
    border-radius: 25px;
    top: 75px;
    text-align: left;
}

.popup-alert-close {
	padding:5px;
	cursor: pointer;
}
